Skip to main content
Payment Methods

Get Payee by payee id

This method requires the Payees:Get permission to be associated with your role.

GET
/gl/payees/{payee_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
payee_idstringrequired

Payment method Id

Maximum string length: 20
Pattern: ^[1-9]{1}[0-9]*$

Response

application/vnd.catch-e-api.v1+json

Success

payeestring

Payee

payee_idstring

Payee Id

status_flagenum<string>
Available options: active, inactive